# Member profile
id: member
label: 'Member profile'
description: 'Configuration for site members'
conf:
  extensions: 'jpg png gif'
  maxsize: 2
  quota: 50
  maxwidth: 1024
  maxheight: 1024
  replace: 0
  folders:
    - 
      path: 'users/user[user:uid]'
      permissions:
        browse_files: true
        upload_files: true
        delete_files: true
langcode: en